[names]
China Editor=2
Easy Jtag=1
Easy Jtag Plus=0
Easy Jtag -> Plus=0
Lg Tool=5
Samsung Tool PRO=1
Samsung Tool -> Samsung Tool PRO=0

[China Editor ver]
China Editor=5.4.2
MediaTek Smart Tool=2.6.0.0

[China Editor id]
China Editor=75175
MediaTek Smart Tool=80325

[China Editor size]
China Editor=22885178
MediaTek Smart Tool=32805331

[China Editor reg]
China Editor=HKEY_LOCAL_MACHINE\SOFTWARE\FMD\china_editor
MediaTek Smart Tool=HKEY_LOCAL_MACHINE\SOFTWARE\Z3X\MediaTekST

[China Editor filename]
China Editor=ChinaEd 5.4.2.exe
MediaTek Smart Tool=MTK Smart v2.6.0.0.exe

[China Editor filepath]
China Editor=1. Software/China Editor
MediaTek Smart Tool=1. Software/LG Box/Old

[China Editor models]
China Editor=https://cp.z3x-team.com/static/models.ini/10.ini
MediaTek Smart Tool=https://cp.z3x-team.com/static/models.ini/11.ini

[Easy Jtag ver]
Easy Jtag=2.9.0.0

[Easy Jtag id]
Easy Jtag=153995

[Easy Jtag size]
Easy Jtag=261412464

[Easy Jtag reg]
Easy Jtag=HKEY_LOCAL_MACHINE\Software\Z3X\EasyJtag

[Easy Jtag filename]
Easy Jtag=EasyJtag_Release_v2.9.0.0.exe

[Easy Jtag filepath]
Easy Jtag=1. Software/Easy Jtag

[Easy Jtag models]
Easy Jtag=https://cp.z3x-team.com/static/models.ini/17.ini

[Easy Jtag Plus ver]

[Easy Jtag Plus id]

[Easy Jtag Plus size]

[Easy Jtag Plus reg]

[Easy Jtag Plus filename]

[Easy Jtag Plus filepath]

[Easy Jtag Plus models]

[Easy Jtag -> Plus ver]

[Easy Jtag -> Plus id]

[Easy Jtag -> Plus size]

[Easy Jtag -> Plus reg]

[Easy Jtag -> Plus filename]

[Easy Jtag -> Plus filepath]

[Easy Jtag -> Plus models]

[Lg Tool ver]
Lg 2-3G Tool=9.44
Lg SGold3 Tool=3.7.1.3
MediaTek Smart Tool=2.6.0.0
Benq-Siemens Tool=2.0.2.0
Nec Smart Tool=3.51

[Lg Tool id]
Lg 2-3G Tool=156079
Lg SGold3 Tool=30895
MediaTek Smart Tool=80325
Benq-Siemens Tool=28826
Nec Smart Tool=31255

[Lg Tool size]
Lg 2-3G Tool=82460555
Lg SGold3 Tool=
MediaTek Smart Tool=32805331
Benq-Siemens Tool=
Nec Smart Tool=

[Lg Tool reg]
Lg 2-3G Tool=HKEY_LOCAL_MACHINE\SOFTWARE\Z3X\LGTool
Lg SGold3 Tool=HKEY_LOCAL_MACHINE\SOFTWARE\Z3X\Z3X_SGOLD3_FLASHER
MediaTek Smart Tool=HKEY_LOCAL_MACHINE\SOFTWARE\Z3X\MediaTekST
Benq-Siemens Tool=HKEY_LOCAL_MACHINE\SOFTWARE\FMD\noname-benq
Nec Smart Tool=HKEY_LOCAL_MACHINE\SOFTWARE\FMD\noname-nec

[Lg Tool filename]
Lg 2-3G Tool=LG_2-3G_Tool_9_44.exe
Lg SGold3 Tool=
MediaTek Smart Tool=MTK Smart v2.6.0.0.exe
Benq-Siemens Tool=
Nec Smart Tool=

[Lg Tool filepath]
Lg 2-3G Tool=1. Software/LG Box
Lg SGold3 Tool=
MediaTek Smart Tool=1. Software/LG Box/Old
Benq-Siemens Tool=
Nec Smart Tool=

[Lg Tool models]
Lg 2-3G Tool=https://cp.z3x-team.com/static/models.ini/3.ini
Lg SGold3 Tool=https://cp.z3x-team.com/static/models.ini/5.ini
MediaTek Smart Tool=https://cp.z3x-team.com/static/models.ini/8.ini
Benq-Siemens Tool=https://cp.z3x-team.com/static/models.ini/12.ini
Nec Smart Tool=https://cp.z3x-team.com/static/models.ini/14.ini

[Samsung Tool PRO ver]
Samsung Tool PRO=30.5

[Samsung Tool PRO id]
Samsung Tool PRO=155956

[Samsung Tool PRO size]
Samsung Tool PRO=56148035

[Samsung Tool PRO reg]
Samsung Tool PRO=HKEY_LOCAL_MACHINE\SOFTWARE\Z3X\SamsungPRO

[Samsung Tool PRO filename]
Samsung Tool PRO=SamsungToolPRO_30.5.exe

[Samsung Tool PRO filepath]
Samsung Tool PRO=1. Software/Samsung Box

[Samsung Tool PRO models]
Samsung Tool PRO=https://cp.z3x-team.com/static/models.ini/19.ini

[Samsung Tool -> Samsung Tool PRO ver]

[Samsung Tool -> Samsung Tool PRO id]

[Samsung Tool -> Samsung Tool PRO size]

[Samsung Tool -> Samsung Tool PRO reg]

[Samsung Tool -> Samsung Tool PRO filename]

[Samsung Tool -> Samsung Tool PRO filepath]

[Samsung Tool -> Samsung Tool PRO models]

